//
// Created by Krad on 2021/12/16.
//

#ifndef GUI_GUIERRORHANDLE_H
#define GUI_GUIERRORHANDLE_H

#include <QObject>
class GUIErrorHandle: public QObject {
    Q_OBJECT
public:
    static GUIErrorHandle* Default(){
        static GUIErrorHandle handle;
        return &handle;
    }
    void init();
};


#endif //GUI_GUIERRORHANDLE_H
